# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gtksourceviewmm-docs
pkgbase = gtksourceviewmm
xdata = pkgtype=split
pkgver = 1:3.91.1-1.0
pkgdesc = Developer documentation for gtksourceviewmm
url = https://gitlab.gnome.org/GNOME/gtksourceviewmm
builddate = 1747150599
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6883960
arch = i486
license = LGPL-2.1-or-later
depend = gtkmm3-docs
makedepend = git
makedepend = gtkmm3-docs
makedepend = mm-common
